@charset "UTF-8";
html {
  scroll-behavior: smooth;
}
body {
	background: #28283D;
	font: neue-haas-unica, Helvetica, sans-serif;
	color: #ECECEC; 
    font-style: normal;
    font-weight: 400;
    font-size: 1em;
	line-height: 1.5;
}

aside {
	width: 50%;
	text-align: center;
}
footer {
    clear: both;
    text-align: center;
    color: #FFFCFC;
    position: static;
    bottom: 0px;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 1px;
    background-color: #252B41;
}

.refractogram {
    width: 905px; 
    overflow: hidden;
    margin:0 auto;
    max-width: 80%;
}
 
nav {
    font-weight: 300;
    font: neue-haas-unica, sans-serif;
    font-style: normal;
    font-size: large;
    text-align: left;
    margin-bottom: 1%;
}


.dropdown{
    border-radius:0;
    border:0;
}

.dropdown-menu{
	background: rgba(255,255,255,0.8);
    border:0;
    top:80%;
    border-radius:5px 5px 5px 5px;
}
.dropdown-item{
	color: darkslategray !important;
}

.dropdown-item:hover{
	background: rgba(255,255,255,0.8);
	color: lightslategrey!important;
	transition: all .2s ease-in-out;
}


.navbar .nav-item .nav-link{
    color:#eee !important;
    
}

.navbar .nav-item .nav-link-dark{
    color:darkslategray!important;
    
}



.dropdown-menu {
  margin-top: 0;
}


.navbar .nav-item {
margin-right: 60px;
}
 
.dropdown-toggle::after {
   transition: transform 0.15s linear; 
}
 
.show.dropdown .dropdown-toggle::after {
  transform: translateY(3px);
}

——————————
.navlistitem2 {
    float: left;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-bottom: 22px;
}
.navlistitem2 {
	float: left;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
	margin-top: 3px;
	color: #FFFFFF;
	text-transform: none;
	overflow-x: hidden;
	overflow-y: hidden;
}
.navlistitem {
	float: right;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
	margin-top: 3px;
	color: #FFFFFF;
	text-transform: none;
	overflow-x: hidden;
	overflow-y: hidden;
}

.navbar{
  background: 0;
}

.navlist {
	list-style-type: none;
	overflow-x: hidden;
}

.navbar1 {
	background: linear-gradient(to bottom right, #28283D 0%, #163F59 103%)
}

.navbar-brand img {
	float: left;
	margin-left: 20%;
	margin-right: 150px;
}

.padding-collapsible-navbar-custom {
	padding-left: 10%;
	padding-right: 15%;
}

.homepagepromo {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 100px;
    padding-top: 130px;
	position: relative;
	z-index: 10;
	background-attachment: fixed;
}

.homepagepromo-about {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
	margin-bottom: 150px;
    padding-top: 30px;
	padding-bottom: 50px;
	position: relative;
	z-index: 10;
	background-attachment: fixed;
}


.homepagepromo-index {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
    padding-top: 60px;
	margin-top: 3%;
	margin-bottom: 5%;
	position: relative;
	padding-bottom: 90px;
	z-index: 10;
	background-attachment: fixed;
}

.homepagepromo-pricing {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
    padding-top: 50px;
	position: relative;
	z-index: 10;
	background-attachment: fixed;
}

.homepagepromo-encyclopedia {
    height: 300px;
    padding-top: 150px;
	position: relative;
	z-index: 10;
}

@media (max-width:1000px) {
	/* this is to make the logo lose padding*/
	.navbar-brand img {
	float: left;
	margin-left: 0;
	margin-right: 0;
}
	/* this is to make the ACCOUNT lose padding*/
	.padding-collapsible-navbar-custom {
	padding-left: 0;
	padding-right: 0;
}
	/* this is for the menu links (we, treat, myopia)*/
	.navbar .dropdown {
		margin:auto;
		text-align: center;
	}
	/* this is for the twitter and fb icons*/

	
	#navbarSupportedContent-333 {
		background: rgba(39,40,61,1.00);
	}
	.homepagepromo-index {
	margin-top: 0;
	padding-top: 0;
	}
	.homepagepromo {
	padding-top: 0 ;
	padding-bottom: 0 ;
	}
	.homepagepromo-about {
	margin-top: 0;
	margin-bottom: 0;
}
}

.dropbtn {
	background-color: rgba(0,0,0,0.00);
	padding: 10px;
	border: none;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	border-radius: 5px 5px 5px 5px;
	min-width: 100%;
	z-index: 1;
}

.dropdown-content a {
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: center;
}

.dropdown:hover .dropdown-content {
	display:block;
} 

.dropdown:hover .dropdown-content a {
	display:block;
	border-radius: 5px 5px 5px 5px;
} 

.dropdown:hover .dropdown-menu{
	display:block;
	width: 100%;
}

.dropdown-menu-center {
right: auto;
left: 50%;
-webkit-transform: translate(-50%, 0);
-o-transform: translate(-50%, 0);
transform: translate(-50%, 0);}


.responsive {
	width: 100%;
	height: auto;
}
.containerFAQ {
	position: relative;
	text-align: center;
	color: aliceblue;
}
.centered {
    position: relative;-50%;
    text-align: center;
}
* {
  box-sizing: border-box;
}

/* Style the search field */
form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

/* Style the submit button */
form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

/* Clear floats */
form.example::after {
  content: "";
  clear: both;
  display: table;
}  

h1 {
    font-family: neue-haas-unica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 3rem;
}

h2 {
    font-family: neue-haas-unica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 2.5rem;
}

h3 {
    font-family: neue-haas-unica, sans-serif;
    font-style: normal;
    font-weight: 350;
    font-size: 2rem;
}
h4 {
    font-family: neue-haas-unica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 1.6rem;
}

h5 {
    font-family: neue-haas-unica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 1.3rem;
}


.dark-background {
	background: rgba(39,40,61,1.00);
}

.carousel-inner img {
      width: 100%;
      height: 100%;
  }

a {
    text-decoration: none;
}

a:link {
    color: #FFFFFF;
}
a:visited {
    color: #FFFFFF;
}
a:hover {
    color: #D7D7D7;
    text-decoration: none;
}
a:active {
    color: #E7E7E7;
}

a.one:link {
    color: #28283D;
}
a.one:visited {
    color: #28283D;
	background-color: rgba(255,255,255,0.00);
}
a.one:hover {
    color: #8FC63E;
    text-decoration: none;
}
a.one:active {
    color: #28283D;
	background-color: rgba(255,255,255,0.00);
}

a.two:link {
    color: #FFFFFF;
}
a.two:visited {
    color: #FFFFFF;
}
a.two:hover {
    color: #E8E8E8;
    text-decoration: none;
}
a.two:active {
    color: #FFFFFF;
}

a.three:link {
    color: #28283D;
}
a.three:visited {
    color: #28283D;
}
a.three:hover {
    color: #94CC36;
    text-decoration: none;
}
a.three:active {
    color: #94CC36;
}

a.four:link {
    color: #606060;
}
a.four:visited {
    color: #606060;
}
a.four:hover {
    color: #169BB0;
    text-decoration: none;
}
a.four:active {
    color: #606060;
}


a.five:link {
    color: #28283D;
}
a.five:visited {
    color: #28283D;
}
a.five:hover {
    color: #28283D;
    text-decoration: none;
}
a.five:active {
    color: #28283D;
}

a.six:link {
    color: #28283D;
}
a.six:visited {
    color: #28283D;
}
a.six:hover {
    color: #163C57;
    text-decoration: underline;
}
a.six:active {
    color: #28283D;
}

.img-fluid {
    max-height: 200px;
    margin-left: 5%;
    margin-top: 3%;
}

.font-medium {
	font-weight: 400;
}

.font-bold {
	font-weight: 600;
}

.font-light {
	font-weight: 300; !important;
}

.font-thin {
	font-weight: 200; !important;
}

.thin-italic {
	font-family: neue-haas-unica,sans-serif;
	font-weight: 200;
	font-style: italic;
}
.font-ultra-light {
	font-family: neue-haas-unica,sans-serif;
	font-weight: 100; !important;
	font-style: normal;
}

.font-ultra-light-grey {
	font-family: neue-haas-unica,sans-serif;
	font-weight: 100; !important;
	font-style: normal;
	color: rgba(68,69,78,1.00);
}

.italic {
	font-style: italic;
}

.heavy-italic {
	font-weight: 700;
	font-style: italic;
}

.font-heavy {
	font-weight: 700;
	font-style: normal;
}

.font-ultralight {
	font-weight: 100;
	font-style: normal;
}


.my-5 {
    border-color: rgba(255,255,255, 0.50);
    margin-top: 1%;
}
.row .col-md-6.mb-4.mb-md-0 .text-light {
    margin-top: 6%;
    font-style: normal;
    font-weight: 200;
    font-size: small;
}
.row .col-md-6.mb-4.mb-md-0 .text {
    color: rgba(255,255,255,1.00);
    font-style: normal;
    font-weight: 300;
    font-size: 1rem;
}
.text   {
    color: rgba(255,255,255,1.00);
    font-style: normal;
    font-weight: 300;
    font-size: 1rem;
}
.container-sm {
    list-style-type: none;
}
.image-container{
	object-fit: contain;
	
}
.colour-background {
    background-color: rgba(28,54,80,0.65);
}
.rgba-black-strong{
	background-color: rgba(0,0,0,0.70)
} 

      .map-container {
        height: 350px;
        position: relative;
      }

      .map-container iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
      }
.center {
    text-align: center;
}
.bignumber {
    margin-bottom: 3%;
    font-style: normal;
    font-weight: 600;
    font-size: 2rem;
}
.pricing-card ul {
	list-style-type: none;
}
.pricing-card .striped {
	padding: 1rem;
}

.text-center {
	text-align: center !important;
}
.card {
	font-weight: 400;
	word-wrap: break-word;
	background: no-repeat;
	border: 0;
	border-radius: 0;
}	
.card-body {
	flex: 1 1 auto;
	min-height: 1px;
	padding: 1.25rem;
	max-width: 80%;
	border: 0;
}

.card-body-normal {
	flex: 1 1 auto;
	min-height: 1px;
	padding-top: 5%;
	padding-bottom: 5%;
	text-align: left;
	border: 0;
}

.card-header {
	background: rgba(255,255,255,0.00);
	border: 0;
}

.btn {
    margin-bottom: .375rem;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
	cursor: pointer;
    border-radius: 0.125rem;
    text-align: center;
    vertical-align: middle;

}

.waves-effect {
	position: relative;
	overflow: hidden;
	user-select: none;
}

.btn-outline-white:hover {
	color: #fff !important;
	border-color: #fff !important;
	cursor: url("../Images/cursor_1.png"), auto;
}

.w-header {
	outline-color: #FFFFFF;
	column-count: white;
}

.mediumtext {
	font-size: 1.25rem;
	
}

.rgba-stylish-strong{
	background-color: rgba(0,0,0,0.3)
} 

.dark-blue-text {
	color: #28283D
}

img1 {    
   width: 100%;
   height: auto;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}
.container-full-screen {
    width: 100% !important;
}
.container-full-screen-white {
	width: 100% !important;
	background-color: #fff;
	padding-bottom: 15px;
	padding-top: 15px;
	color: rgba(48,48,48,1.00);
}

.container-full-screen-green {
	width: 100% !important;
	background-color: #97CC98;
	color: white;
	padding-bottom: 15px;
	padding-top: 15px;
}
.container-full-screen-blue {
	width: 100% !important;
	background-color: #28283D;
	color: white;
	padding-bottom: 15px;
	padding-top: 15px;
}

.large-semi-bold{
	font-size: 2.25rem;
	font-weight: 400;
}
.container-fluid {
	width: 100%;
}
.quote {
	background-color: rgba(37,43,65,1.00);
	color: #fff;
	text-align: center;
	padding-top: 3%;
	padding-bottom: 2%;
	padding-left: 6%;
	padding-right: 6%;
}
.opacity-0 {
  opacity:0!important;
}
.opacity-1 {
  opacity:0.2!important;
}
.opacity-2 {
  opacity:0.4!important;
}
.opacity-3 {
  opacity:0.6!important;
}
.opacity-4 {
  opacity:.8!important;
}
.opacity-5 {
  opacity:1!important;
}

/* Maybe even support hover opacity shifts */
.opacity-0h5 {
  opacity:0!important;
  transition: opacity .25s ease-in-out!important;
  -moz-transition: opacity .25s ease-in-out!important;
  -webkit-transition: opacity .25s ease-in-out!important;
}
.opacity-0h5:hover {
  opacity:1!important;
}



.light-blue {
	color: #04A1C3;
}
.red {
	color: #FF272B;
}
.orange {
	color: #FF931F;
}
.green {
	color: rgba(155,210,56,1.00);
}
.purple {
	color: #CF69C5;
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
 

.align-left {
    text-align: left;	
}
.align-right {
	text-align: right;
}

.container-normal {
	margin-left: 5%;
	margin-right: 5%;
}

.margin5 {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
}

.margin2 {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 2%;
	margin-bottom: 2%;
}

.margin3 {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 3%;
	margin-bottom: 3%;
}

.small-light-text {
	font-weight: 300;
	font-size: small;
}

.font-space-more {
	line-height: 1.3;
}

hr.new1 {
  border-top: 1px solid rgba(255,255,255,0.50);
 width: 50%
}

hr.new2 {
	border-top: 1px solid rgba(255,255,255,0.50);
	width: 70%;
	padding-bottom: 30px;
	margin: auto;
}

hr.new3 {
	border-top: 1px solid rgba(36,45,67,1.00);
	width: 70%;
	padding-bottom: 30px;
	margin: auto;
}

.large-heading   {
    font-style: normal;
	font-size: 2.4REM;
    font-weight: 600;
}

.classabout {
 	padding-top: 30px;
   	padding-bottom: 30px;
	max-width: 900px;
	margin: auto;
	padding-left: 2%;
	padding-right: 2%;
}
.teamclass {
	max-width: 800px;
}

.story-section-team {
	position: relative;
	z-index: 10;
	display: block;
	line-height: 1.4;
}

.info {
	padding: 15px;
	background: rgba(38,50,72,0.80);
	
}
.text-center {
    text-align: center;
}

.profile {
	max-width: 450px;
}

.border-green {
	border-color: rgba(130,205,19,1.00);
}
.border-blue {
	border-color: rgba(57,220,255,1.00);
}
.border-purple {
	border-color:rgba(250,86,240,1.00);
}
.border-top {
        border-top-width: 2px !important;
      }
.blue-background {
	background-color: rgba(34,46,69,0.70);
}

.square {
  position: relative;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.squarecontent {
  position: absolute;
  width: 100%;
  height: 100%;
}

.lightgray {
	background-color: rgba(248,248,248,1.00)
}


.responsivetext-about {
	padding-top: 7%;
	padding-left: 5%;
	padding-right: 5%;
}

.problems-responsive-text {
	font-size: 14px;
}

@media (max-width:1200px) {
	.responsivetitle {
		font-size: calc(1.5rem + 1vw);
	}
	.responsivetext {
		font-size: calc(0.7em + 1.2vw);
	}
	.responsivesubtitle {
		font-size: calc(1.1rem + 1vw);
	}
	
	.responsive-bigger-subtitle {
		font-size: calc(1.2rem + 1.1vw);
	}
	
	.responsive-smaller-subtitle {
		font-size: calc(0.9rem + 1vw);
	}
	
	.responsivetext-about {
		font-size: calc(0.6em + 0.7vw);
	}
	.responsivetext-smaller {
		font-size: calc(0.6em + 0.5vw);
	}
	.problems-responsive-text {
	font-size: calc(0.8em + 0.9vw);
}
}

.container-meet-the-founders .responsivesubtitle {
	margin-top: 12%;
	margin-bottom:3%;
}
.center-margin-5 {
	align-content: center;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 2%;
	margin-bottom: 2%;
}

.content-container-p5-maxwidthset {
	margin: auto;
	max-width: 1400px;
	padding: 5%;
}

/*Screen sizes fonts*/

@media screen and (min-width: 1500px) {
  .responsivetext-about {
    font-size: calc(0.5em + 0.5vw);
	 padding-top: 2%;
	 padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	}
	.problems-responsive-text {
	font-size: 2.5rem;
}
	.responsivesubtitle {
	font-size: calc(1.1rem + 1vw);
	margin: 2%;
	}
	.container-meet-the-founders .responsivesubtitle {
	margin-top: 7%;
	margin-bottom:3%;
}
	.homepagepromo-index{
		max-width: 1500px;
		margin: auto;
	}
	.center-margin-5 {
		max-width: 1500px;
		margin: auto;
	}
}



@media screen and (min-width: 1200px) and (max-width: 1500px) {
  .responsivetext-about {
    font-size: calc(0.5em + 0.5vw);
	padding: 5%; 
	}
	.problems-responsive-text {
	font-size: 1.5rem;
}
	.responsivesubtitle {
	font-size: calc(1.1rem + 1vw);
	margin: 2%;
	}
	.container-meet-the-founders .responsivesubtitle {
	margin-top: 7%;
	margin-bottom:3%;
}
}


@media screen and (min-width: 760px) and (max-width: 1200px) {
  .responsivetext-about {
    font-size: calc(0.5em + 0.5vw);
	padding: 5%;
	}
	.problems-responsive-text {
	font-size: calc(0.8em + 0.8vw);
}
	.responsivesubtitle {
    font-size: calc(1.1rem + 1vw);
    margin-top: 2%;
    margin-right: 2%;
    margin-left: 0%;
    margin-bottom: 2%;
	}
	.container-meet-the-founders .responsivesubtitle {
	margin-top: 7%;
	margin-bottom:3%;
}
}

@media screen and (max-width: 760px) {
  .responsivetext-about {
    font-size: calc(0.6em + 0.6vw);
	 padding: 3%;
	}
	.problems-responsive-text {
	font-size: calc(0.7em + 1vw);
}
	.responsivesubtitle {
	font-size: calc(1.1rem + 1vw);
	margin-top:5%;
	margin-bottom: 2%;
	}
	.container-meet-the-founders .responsivesubtitle {
	margin-top: 5%;
	margin-bottom:3%;
}
}

.flexcentre { 
		margin: auto;
        text-align: center; 
      }
.flexcentre1 { 
		margin: auto;
        text-align: left; 
      }
.flextop { 
		margin-left: auto;
		margin-right: auto;
        text-align: center; 
      }

 .flexbox-vertical-middle { 
        display: flex; 
        width: 100%; 
        height: 100%; 
        margin: auto; 
        border-radius: 10px; 
        border: 1px #E4E4E4;
      } 

.light-background {
	background: rgba(255,255,255,0.50);
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}

.overlay1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
	background-color: rgba(255,252,252,0.60);
}

.overlay2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
	margin-left:auto;
	margin-right:auto;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
	background-color: rgba(0,0,0,0.80);
}


.squarecontent:hover .overlay {
  opacity: 1;
	cursor: url("../Images/cursor 2.png"), auto;
}

.profile:hover .overlay1 {
  opacity: 0.5;
}

.profile:hover .overlay2 {
  opacity: 1;
}


.overlaytext {
  color: white;
  max-width: 85%;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  text-align: left;
	
}
.leftborder {
	border-left-color: rgba(37,44,66,1.00);
	border-left-width: thick;
	border-left-style: solid;
}


.light-card-border {
	border-bottom: 5px solid rgba(255,255,255,1.00);
}
.blue-card-border {
	border-bottom: 5px solid rgba(39,44,65,1.00);
}
.FAQ-table {
	max-width: 800px;
}
.Neg-left-margin {
    margin-left: -20px;
	float: left;
}

.float-left {
	float: left;
}

.toggle-menu {
  width: 30px;
  height: 30px;
	position: relative;
  float: right;
  z-index: 1000;
}

.toggle-menu i {
  position: absolute;
  display: block;
  height: 1px;
  background: #FFF;
  width: 12px;
margin-right: -5px;
right: 0px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.toggle-menu i:nth-child(1) {
  top: 16px;
}

.toggle-menu i:nth-child(2) {
  top: 16px;
	transform: rotateZ(90deg);

}


.toggle-menu.active i:nth-child(1) {
  top: 16px;
}

.toggle-menu.active i:nth-child(2) {
  background: transparent;
}

.toggle-menu o {
  position: absolute;
  display: block;
  height: 1px;
	background: rgba(38,44,66,1.00);
  width: 12px;
right: 0px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.toggle-menu o:nth-child(1) {
  top: 16px;
}

.toggle-menu o:nth-child(2) {
  top: 16px;
	transform: rotateZ(90deg);

}


.toggle-menu.active o:nth-child(1) {
  top: 16px;
}

.toggle-menu.active o:nth-child(2) {
  background: transparent;
}

.base-button:hover {
    background-color: #153F59;
    text-decoration: none;
	color: #fff;
	cursor: url("../Images/cursor 2.png"), auto;
}
a.base-button, a:hover.base-button {
    color: #fff;
}
.button-class {
    background-color: #27283D;
	color: rgba(255,255,255,1.00);
    font-size: 17px;
    font-weight: 500;
    height: 50px;
	width: 250px;
    letter-spacing: .5px;
    text-align: center;
    text-transform: uppercase;
	box-shadow: 0 1px 2px 0 rgba(128,128,128,.2);
	min-height: 50px;
	transition: background .3s ease 0s;
}

.negative-top-margin {
	margin-top: -15px;
}
.negative-bottom-margin {
	margin-bottom: -20px;
}

.btn.btn-info:hover {
    text-decoration: none;
	color: #fff;
	cursor: auto;
}
	
.btn-outline-light:hover {
	cursor: url("../Images/cursor 2.png"), auto;
	}

.cta {
    display: inline-block;
    margin: .5em 0;
    padding: 13px 30px;
    background-color: #ff6d02;
    border: 0;
    border-radius: 100px;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 1;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}


.cta-blue {
 	display: inline-block;
    margin: .5em 0;
    padding: 13px 30px;
    background-color: rgba(255,255,255,0.00);
    border: 2px solid #163F59;
    border-radius: 100px;
    letter-spacing: 1px;
    line-height: 1;
    font-size: 11px;
    font-family: "Benton Sans Medium",Helvetica,sans-serif;
    color: #163F59;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}

.get-notified {
    display: inline-block;
	width: 100%;
    margin: 0 0;
    padding: 13px 30px;
    background-color: #039FBF;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 1.5;
    font-size: 11px;
    font-family: "Benton Sans Medium",Helvetica,sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}

.get-notified-2 {
    display: inline-block;
    margin: 0 0;
    padding: 13px 30px;
    background-color: #039FBF;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 1.5;
    font-size: 11px;
    font-family: "Benton Sans Medium",Helvetica,sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}

.cta:focus, .cta:hover {
    background-color: #ffb16f;
    text-decoration: underline;
	cursor: pointer;
}

.cta-blue:focus, .cta-blue:hover {
    background: rgba(22,63,89,0.30);
	border: 2px solid rgba(22,63,89,0.30);
	text-decoration: underline;
	cursor: pointer;
}


.get-notified:focus, .get-notified:hover {
    background-color: #85CF0E;
    text-decoration: underline;
	cursor: pointer;
}

.get-notified-2:focus, .get-notified-2:hover {
    background-color: #85CF0E;
    text-decoration: underline;
	cursor: pointer;
}

.transparent-button {
 	display: inline-block;
    margin: .5em 0;
    padding: 13px 30px;
    background-color: rgba(255,255,255,0.00);
    border: 1.5px solid #fff;
    border-radius: 5px;
    letter-spacing: 1px;
    line-height: 1;
    font-size: 11px;
    font-family: "Benton Sans Medium",Helvetica,sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}

.transparent-button:focus, .transparent-button:hover {
    background: rgba(1,168,203,1.00);
	text-decoration: underline;
	cursor: pointer;
	border: 1.5px solid rgba(1,168,203,1.00);
}

.cta-secondary {
 	display: inline-block;
    margin: .5em 0;
    padding: 13px 30px;
    background-color: rgba(255,255,255,0.00);
    border: 2px solid #fff;
    border-radius: 100px;
    letter-spacing: 1px;
    line-height: 1;
    font-size: 11px;
    font-family: "Benton Sans Medium",Helvetica,sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}

.cta-secondary:focus, .cta-secondary:hover {
    background: 0 0;
	text-decoration: underline;
	cursor: pointer;
}

.cta-secondary-dark {
 	display: inline-block;
    margin: .5em 0;
    padding: 13px 30px;
    background-color: rgba(255,255,255,0.00);
    border: 2px solid darkslategray;
    border-radius: 100px;
    letter-spacing: 1px;
    line-height: 1;
    font-size: 11px;
	font-weight: 500;
    font-family: "Benton Sans Medium",Helvetica,sans-serif;
    color: darkslategray;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: auto;
    -webkit-transition: background-color .25s,color .35s;
    transition: background-color .25s,color .35s;
}

.cta-secondary-dark:focus, .cta-secondary-dark:hover {
    background: 0 0;
	text-decoration: underline;
	cursor: pointer;
}


:root {
	--mainColor: #ff9800;
}

.top-negative-margin {
	margin-top: -10px;
}

.gradient-text {
  font-size: 70px;
  background: -webkit-linear-gradient(left, #289CAC, #8FC63E);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gradient-text-refractogram {
  font-size: 60px;
  background: -webkit-linear-gradient(left, #289CAC, #8FC63E);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.large-text-2 {
font-size: 50px;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.card-header-main {
	padding-top: 10px;
	padding-bottom: 10px;
}
.max-width-80 {
	max-width: 80%;
}

.max-width-90 {
	max-width: 90%;
}


.no-top-margin {
	margin-top: 0%;
}

.no-bottom-margin {
	margin-bottom: 0%;
}


.card-lite {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
	background: rgba(250,249,249,1.00);
	color: #2D3D53;
	min-height: 530px;
}

.card-lite:hover {
  box-shadow: 0 12px 24px 0 rgba(0,0,0,0.2);
}

.card-pro {
  box-shadow: 0 6px 12px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
	background: rgba(241,247,255,1.00);
	border-style: solid;
	border-color: #4692FC;
	border-width: 1px;
	color: #2D3D53;
	min-height: 550px;
}

.card-pro:hover {
  box-shadow: 0 12px 24px 0 rgba(0,0,0,0.2);
}

.card-enterprise {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
	color: #2D3D53;
	background: rgba(250,249,249,1.00);
	min-height: 530px;
}

.card-enterprise:hover {
  box-shadow: 0 12px 24px 0 rgba(0,0,0,0.2);
}

.full {
  
}

.full, .half, .half2 {
  background-size: cover;
  position: relative;
}   

.full:hover .overlay-effect, .half:hover .overlay-effect, .half2:hover .overlay-effect {
  opacity: 1;
  cursor: pointer;
}

.overlay-effect {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.80);
  overflow:hidden;
text-align: center;
}

.full a,
.half a,
.half2 a {
  color: #fff;
}

.full h3,
.half h3,
.half2 h3 {
  padding: 15px 30px;
}

.container-meet-the-founders {
	max-width: 70%;
	margin:auto;
}



@media screen and (max-width: 768px) {
 .full, .half, .half2 {margin-bottom: 10px;}
.container-meet-the-founders {
	max-width: 80%;
}
	.gradient-text-refractogram {
  font-size: 40px;
  background: -webkit-linear-gradient(left, #289CAC, #8FC63E);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
}
.negative-left-margin {
	margin-left: -40px;
}


#section01 a {
  padding-top: 60px;
}
#section01 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}

#section01 a span2 {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #28283D;
  border-bottom: 1px solid #28283D;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}

.scroll-section {
  position: relative;
  width: 100%;
  height: 100%;
}
.scroll-section::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 80%;
  background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.8) 80%,rgba(0,0,0,.8) 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.8) 80%,rgba(0,0,0,.8) 100%);
}

.demo a {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.demo a:hover {
  opacity: .5;
}


/* This hides the menu under the ocumetra logo when screen size is <992px*/
@media screen and (max-width: 992px) {
	.not-show-when-collapse {
	visibility: hidden;
	}

}

/* This is for the sign in page*/

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #86CF0B;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #86CF0B;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #86CF0B;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.container-signin{
height: 100%;
align-content: center;
}

.card-signin{
height: 370px;
margin-top: 35px;
margin-bottom: 35px;
width: 400px;
background-color: rgba(0,0,0,0.5);
}

/* This above is for the sign in page*/